On 9.0 N3DS, do I need to upgrade to 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by justln, May 11, 2016.

  1. justln
    OP

    justln GBAtemp Advanced Fan

    Member
    708
    276
    Aug 16, 2013
  2. BabyBichu

    BabyBichu GBAtemp Regular

    Member
    198
    28
    Mar 30, 2016
    United States
    https://github.com/Plailect/Guide/wiki/Get-Started

    If you are on 9.0.0 or 9.1.0 you are fine where you are as both are almost identical to 9.2.0.

    If your version is between 9.0.0 and 9.2.0, start on "Part 1 - Homebrew" then skip most of "Part 2 - Downgrading" (more info on that page).
     
  3. justln
    OP

    justln GBAtemp Advanced Fan

    Member
    708
    276
    Aug 16, 2013
    I saw that but the guide still lists 9.2 for the following steps so I got confused. Can't find anything about 9.0 or the different steps though.
     
  4. BabyBichu

    BabyBichu GBAtemp Regular

    Member
    198
    28
    Mar 30, 2016
    United States
    Isn't it enough:If you are on 9.0.0 or 9.1.0 you are fine where you are as both are almost identical to 9.2.0?

    Just do as if u r on 9.2.0!It's just like RedNand and emuNand:"Note that the terms EmuNAND and RedNAND refer to slightly different implementations of the same concept."So if u already have an emuNAND,just do as if it is the RedNAND mentioned.They r the same when it comes to what u need to do.
     
  5. justln
    OP

    justln GBAtemp Advanced Fan

    Member
    708
    276
    Aug 16, 2013
    Thanks for the confirmation, this is my first time installing A9LH and I'm trying to stick to the steps as close as possible. Back to installing!
     
  6. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    FW9.2.0 still uses 9.0.0 FIRM. So there is no difference in running exploits which exploit the 9.0 FIRM. FIRM is updated on fw9.5.0